Search

Language:  

Available article translations:

What Macs will support OS X 10.9 Mavericks

APPLIES TO:
  • Parallels Desktop 9 for Mac Standard Edition
  • Parallels Desktop 8 for Mac Standard Edition
  • Parallels Desktop 7 for Mac Standard Edition
  • Parallels Desktop 6 for Mac Standard Edition
  • Parallels Desktop 5 for Mac Standard Edition

Information

Apple hardware compatibility with new OS X 10.9 Mavericks.

  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminium, or Early 2009 or newer)
  • MacBook Air (Late 2008 or newer)
  • MacBook Pro 13-inch (Mid 2009 or newer)
  • MacBook Pro 15-inch (Mid/Late 2007 or newer)
  • MacBook Pro 17-inch (Late 2007 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

The models must also have at least 2 GB of memory, 8 GB of available hard disk space and Mac OS X Snow Leopard 10.6.7 or higher in order to install OS X Mavericks.



Related articles: What versions of Parallels Desktop are compatible with OS X Mavericks





1e5db16426987d561060acdf56d947b4 97cd84747b25a2e5a06065a21a747a53 a9c6e0b6a5209e617a7c0dd5eace86cf 3307fff3682b15f0ba3fbe13d779296d 38f7bd743dfc92af584ba5b137dce6dc 7f7551051651be47612fed81ddb2b30e 223eaea75536b1878213dd8e38ab608d

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No